<section>
    <div class="container">
        <div class="row">
            <!--left-section-->
            <div class="col-md-3">
                <div class="filter-sec" style="min-height: inherit;">
                    <div class="col-sm-12">
                        <h1 class="title">Filter<a class="expand collaps" id="mexpand" href="#"></a></h1>
                        <div class="mobile-expand">
                            <ul>
                                <li>
                                    <h2>Sort</h2>
                                </li>
                                <li>
                                    <label class="cradio sort_by">Sort by relevance
                                        <!-- <input type="radio" checked="checked" name="sort"> -->
                                        <%= radio_button_tag :sort_by, 'relevance', true, class: 'radio' %>
                                        <span class="checkmark"></span> </label>
                                </li>
                                <li>
                                    <label class="cradio sort_by">Sort by date
                                        <!-- <input type="radio" name="sort"> -->
                                        <%= radio_button_tag :sort_by, 'date', false, class: 'radio' %>
                                        <span class="checkmark"></span>
                                    </label>
                                </li>
                            </ul>
                            <ul>
                                <li>
                                    <h2>Type</h2>
                                </li>
                                <li>
                                    <label class="cradio">All job types
                                        <input type="radio" checked="checked" name="open_job_type" value="all">
                                        <span class="checkmark"></span>
                                    </label>
                                </li>
                                <li>
                                    <label class="cradio">Full-time
                                        <input type="radio" name="open_job_type" value="fulltime">
                                        <span class="checkmark"></span>
                                    </label>
                                </li>
                                <li>
                                    <label class="cradio">Internship
                                        <input type="radio" name="open_job_type" value="internship">
                                        <span class="checkmark"></span>
                                    </label>
                                </li>
                                <li>
                                    <label class="cradio">Part-time
                                        <input type="radio" name="open_job_type" value="psrttime">
                                        <span class="checkmark"></span>
                                    </label>
                                </li>
                            </ul>
                            <ul>
                                <li><h2>Keyword Search</h2></li>
                                <li><input type="text" class="form-control rounded" placeholder="Enter Job Title/Keyword" id="open_jobs_filter_search_keyword"></li>
                            </ul>
                            <ul>
                                <li><h2>City</h2></li>
                                <li><input type="text" class="form-control rounded" placeholder="Enter City" id="open_jobs_filter_city"></li>
                            </ul>
                            <ul>
                                <li><input type="button" value="Apply" class="btn btn-theme rounded center-block open_jobs_filter_apply"></li>
                            </ul>
                            <input type="hidden" class="form-control rounded" id="open_jobs_filter_company" value="<%= params[:company_name] %>">
                        </div>
                    </div>
                </div>
            </div>
                                    <!--/left-section-->

                                    <!--middle-section-->
            <div class="col-md-9 col-xs-12">
                <div class="article jobs">
                    <div class="header margin-bottom-15">
                        <h1><a href="<%= request.referer %>" class="back-icon"></a>All Jobs</h1>
                    </div>
                    <div class="article-content">
                        <input type="text" hidden="true" id="page_number" value=1>
                        <ul class="search-lists no-padding">
                            <%= render partial: '/jobs/list_open_jobs', locals: { '@jobs': @jobs } %>
                        </ul>
                        <% if @total > 10 || @end != @total %>
                            <div class="row">
                                <div class="pull-right load-more-open-jobs-btn" style="margin-bottom: 5px; margin-right: 20px;">
                                    <%# if @total > 10 %>
                                        <%= link_to 'Load More', 'javascript:void(0)', class: 'load_open_jobs btn btn-theme rounded' %>
                                    <%# end %>
                                </div>
                            </div>
                        <% end %>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
